package endpoint

import "github.com/gin-gonic/gin"

type Registration struct {
	hostname  string
	publicKey string
}

func Register(c *gin.Context) {
	var requestData Registration

	if err := c.BindJSON(&requestData); err != nil {
		c.JSON(400, gin.H{"error": err.Error()})
	}
}
